* {
    border: 0px solid red;
}

.logo {
    position: relative;
    border: 0px solid blue !important;
}

.logo-img {
    position: inherit;
    top: 1em !important;
    left: -2em !important;
    /* margin-top: 2em; */
}

@media(max-width: 792px) {
    .logo-img {
        left: 2em !important;
    }
}

.headform h4, .headform h6 {
    text-transform: uppercase;
    margin: .6em .6em .8em .6em;
    text-align: center;
    line-height: 1.2em;
}

.headform h4 {
    font-weight: 600;
}

.headform h6 {
    font-weight: 500;
}

.btn-enviar {
    display: block;
    margin: 0 auto 1em auto;
    width: 100%;
    max-width: 296px;
    
}

.intro {
    /*display: table;*/
    width: 100%;
    height: 150vh;
    /*padding: 100px 0;*/
    /*color: white;*/
    background: url('../images/background.png') no-repeat top center;
    /* background-position: 10% 45%;*/
    background-size: cover;
}

.introCurso {
    display: table;
    width: 100%;
    height: 400px;
    /*height: 100vh;*/
    /*padding: 100px 0;*/
    color: white;
    background-image: linear-gradient(to right,#3ADA9B,#336DAF);
    /*background: url('images/01.jpg') no-repeat bottom center scroll;*/
    background-position: 30% 45%;
    background-size: cover;
}


.grad {
    background-image: linear-gradient(to bottom, #1501AD, transparent);
}

.cred {
    background-image: linear-gradient(to bottom, #1501AD, #1501AD);
}

.duvida {
    background-image: linear-gradient(to right, #0E1B8B, #1A32B0);
}

.escolha {
    background-image: linear-gradient(to right, #2FF797, #29FB26);
    /*background-color: #00FF87;*/
    text-align: justify;
}

.opacidade {
    opacity: 0.9;
}

.jumbotron {
    margin: auto;
    text-align: center;
    /* color: #1501AD;*/
}

.footer {
    background-color: #00FF87;
}

.modalidade {
    background-color: #ffffff;
}

.graduacao {
    background-color: #ffffff;
    color: #1501AD;
}

.navbar {
    height: 100px;
}

.nav-link {
    color: white;
}

.h1 {
    text-align: center;
}

.curso {
    background-color: #ffffff;
}

.form {
    background-color: #ffffff;
}

.card-body {
    align-items: center;
}

.img-responsive {
    margin: 0 auto;
}

.credito {
    background-image: url(images/img_desconto_home.jpg);
}

@media(max-width: 1370px) {
    .desktop {
        width: 100%;
    }

    .containerForm {
        height: 30%;
    }

    .mobile {
        width: 70%;
        font-size: 15px;
        position: center;
    }

    .botoes {
        width: 50%;
        font-size: 15px;
        position: center;
    }

    .txtmobile {
        font-size: 15px;
        text-align: center;
        /* color: #1501AE;*/
    }

    .txtmobiletitulo {
        font-size: 30px;
        text-align: center;
        /* color: #1501AE;*/
    }

    .txtmobilecurso {
        font-size: 30px;
        text-align: center;
        color: #ffffff;
    }

    .collapse.in {
        display: block;
        visibility: visible
    }

    .fixedContainer {
        position: fixed;
        padding: 2em;
        left: 90%;
        top: 90%;
        transform: translate(-90%, -90%);
    }

    .row {
        height: 67%;
    }
}


@media(max-width: 1200px) {
    .desktop {
        width: 100%;
    }

    .mobile {
        width: 70%;
        font-size: 15px;
        position: center;
    }

    .botoes {
        width: 50%;
        font-size: 15px;
        position: center;
    }

    .txtmobile {
        font-size: 15px;
        text-align: center;
        /* color: #1501AE;*/
    }

    .txtmobiletitulo {
        font-size: 30px;
        text-align: center;
        /* color: #1501AE;*/
    }

    .txtmobilecurso {
        font-size: 30px;
        text-align: center;
        color: #ffffff;
    }

    .collapse.in {
        display: block;
        visibility: visible
    }

    .fixedContainer {
        position: fixed;
        padding: 2em;
        left: 90%;
        top: 90%;
        transform: translate(-90%, -90%);
    }
}

@media(max-width: 792px) {
    .menunav {
        display: none;
    }
}

.txtdireita {
    text-align: right;
}

.card-header {
    background-color: #ffffff;
}

.confirmacao {
    background-color: #FFFFFF;
}

.container {
    color: #1501AD;
}

.fb {
    color: #ffffff;
}

.fa-instagram {
    color: #FFFFFF;
}

.fa-facebook {
    color: #FFFFFF;
}

.fa-twitter {
    color: #FFFFFF;
}

.fa-whatsapp {
    color: #FFFFFF;
}

.nav {
    padding-right: 280px;
}


.collapse.in {
    display: block;
    visibility: visible
}
/*
tr.collapse.in {
    display: table-row
}

tbody.collapse.in {
    display: table-row-group
}
.collapse {
    display: none;
    visibility: hidden
}*/

/*
body {
    font-family: "Lato", sans-serif;
}*/

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-image: linear-gradient(to bottom,#1501AD,#1501AD,#1501AD, transparent);
    /*background-color: #1501AD;*/
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    opacity: 0.95;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #ffffff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #0056B3;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}


.fixedContainer {
    background-color: #00FF87;
    position: fixed;
    padding: 2em;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #1501AD;
}

div.container6 {
    display: flex;
    align-items: center;
    justify-content: center
}

div.container6 p {
    margin: 0
}

.twocolordiv {
    position: relative;
    z-index: 0;
    background: white;
}

.twocolordiv:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 50%;
    left: 0;
    background: #1501AD;
}

.twocolorreq {
    position: relative;
    z-index: 0;
    background: white;
}

.twocolorreq:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 20%;
    left: 0;
    background: #1501AD;
}

.twocolorfun {
    position: relative;
    z-index: 0;
    background: white;
}

.twocolorfun:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 50%;
    left: 0;
    background: #1501AD;
}

.logo-vestibular-header {
    top: 20px !important;
    right: 20px !important;
    position: absolute !important;
}